Bug 1983291

Summary: rpmdevtools-9.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rpmdevtoolsAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bugs.michael, decathorpe, dennis, kevin, ngompa13, twoerner
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rpmdevtools-9.5-1.fc34 rpmdevtools-9.5-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-18 01:24:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-07-17 11:49:02 UTC
Latest upstream release: 9.4
Current version/release in rawhide: 9.3-5.fc35
URL: https://pagure.io/rpmdevtools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5677/

Comment 1 Fedora Update System 2021-07-17 12:55:55 UTC
FEDORA-2021-ae7ddd9638 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ae7ddd9638

Comment 2 Fedora Update System 2021-07-18 01:23:54 UTC
FEDORA-2021-c7169f3f5a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7169f3f5a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7169f3f5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-07-18 01:24:19 UTC
FEDORA-2021-ae7ddd9638 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-07-26 01:02:17 UTC
FEDORA-2021-c7169f3f5a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.